body{
padding:0px;
margin:0px;
}
.copy {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	color: #787878;
	text-decoration: none;
}
.text_1 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	color: #FFFFFF;
}
.form_1 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	color: #676767;
	background-color: #FCFCFC;
	height: 19px;
	width: 137px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.form_2 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	color: #676767;
	background-color: #FCFCFC;
	height: 19px;
	width: 50px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}.text_2 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	color: #838383;
}
.text_3 {
	font-family: Tahoma;
	font-size: 10px;
	line-height: 12px;
	color: #676767;
}
